generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\BioBundle\Entity\BioService
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendBioBundle
    pk_requirement: ~
    fields: 
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           title:
             locale_options:
               uk:
                 label : Назва  
               ru:
                 label : Назва
           firstColumn:
              field_type: ckeditor
              config_name: config_standard
              locale_options:
               uk:
                 label : Перша колонка  
               ru:
                 label : Перша колонка  
           secondColumn:
             field_type: ckeditor
             config_name: config_standard
             locale_options:
               uk:
                 label : Друга колонка  
               ru:
                 label : Друга колонка  
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Послуги біотехлаб
            display: ~
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Нова послуга
            display: [translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: Редагування послуги
            display: [translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: BioService.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
